@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
body{
	width:100%;
	text-align:center;
	line-height:1.6 !important;
	font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul{
	margin:0; padding:0;
}
body.light{
	color:#433;
	background:#fff;
}
body.dark{
	color:#988;
	background:#000;
}
.wrapper{
	width:950px;
	margin:auto;
}
.wrapper.sp{
	margin-top:50px;
}
article.shtml{
	float:left;
	width:790px;
	margin-bottom:20px;
}
aside.bnrs{
	float:right;
	width:150px;
}
aside.bnrs li a img{
	max-width:100%;
}
#snsbox{
	clear:both;
	text-align:center;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
.light #snsbox ul{
	background:#e1e2e6;
}
.dark #snsbox ul{
	background:#333;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
article.shtml{
	text-align:left;
}
.shtml h1{
	margin:0;
	font-size:24pt;
	line-height:1.6;
}
.light .shtml h1{
	color:#433 !important;
}
.dark .shtml h1{
	color:#fff !important;
}

.shtml h1 img{
	width:100%;
	max-width:100%;
	height:auto;
}
.eventinfo{
	padding:10px 0;
	font-size:12pt;
	border-bottom:1px dotted #433;
	background:#eee;
}
.eventinfo p{
	margin:10px;
}
.eventinfo strong{
	font-size:120%;
}
.shtml h2,
.shtml h3{
	font-weight:bold;
	line-height:1.6;
}
.shtml h2{
	font-size:18pt;
	line-height:1.6;
}
.light .shtml.event h2{
	color:#322;
	border-bottom:1px dotted #433;
}
.dark .shtml.event h2{
	color:#edd;
	border-bottom:1px dotted #a99;
}
.shtml h3{
	font-size:15pt;
}
.shtml section{
	margin:0 1%;
	padding:1%;
}
.shtml .cols{
	width:100%;
	font-size:0pt;
}
.shtml .cols > div{
	display:inline-block;
	margin:1%;
	font-size:10pt;
	vertical-align:top;
}
.shtml .cols > div.v_m{
	vertical-align:middle;
}
.shtml .cols > div.v_b{
	vertical-align:bottom;
}
.shtml .cols > div img{
	max-width:100%;
}
.shtml .cols > div.nomargin{
	margin:0;
}
.shtml .cols .col_2{
	width:48%;
}
.shtml .cols .col_2.col_33{
	width:31%;
}
.shtml .cols .col_2.col_66{
	width:64%;
}
.shtml .cols .col_3{
	width:31%;
}
.shtml .cols .col_4{
	width:23%;
}
.shtml .cols .col_2.nomargin{
	width:50%;
}
.shtml .cols .col_3.nomargin{
	width:33.33%;
}
.shtml .cols .col_4.nomargin{
	width:25%;
}
.al_c{
	text-align:center;
}
.shtml .cols > .val_b{
	vertical-align:baseline;
}
.youtube{
	width:100%;
	height:auto;
	text-align:center;
}
.youtube iframe{
	margin:auto;
}
.youtube{position:relative; width:100%; height:auto;}
.youtube:after{content:""; display:block; padding-top:56.25%;}
.youtube.as43:after{content:""; display:block; padding-top:75%;}
.youtube iframe{position:absolute; top:0; left:0; width:100% !important; height:100%;}

.youtube.rspn{position:relative; width:100%; height:auto;}
.youtube.rspn:after{content:""; display:block; padding-top:56.25%;}
.youtube.rspn.as43:after{content:""; display:block; padding-top:75%;}
.youtube.rspn iframe{position:absolute; top:0; left:0; width:100% !important; height:100%;}

.is_btn{
	display:block;
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#06c;
}
.is_btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.is_btn img{
	width:100%; height:auto;
	max-width:240px;
}
.is_btn-s{
	font-size:140%;
}
.is_btn-m{
	font-size:160%;
}
.is_btn-l{
	font-size:190%;
}
.is_btn_no{
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#a99;
}
.stxt{
	font-size:80%;
	line-height:1.3;
}
.webticketlink{
	padding:10px;
	text-align:center;
	border:1px solid #f44;
}
.info strong{
	font-size:12pt;
}
.today{
	color:#f44;
}
.today:after{
	content:' 本日開催！';
}
.eventend{
	opacity:0.5;
	filter:alpha(opacity=50);
}
.location{
	margin-bottom:10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#eee;
}
.light .location{
	background:#eee;
}
.dark .location{
	background:#222;
}
.map{
	text-align:center;
}
.map img{
	border:1px solid;
	width:100%; height:auto;
}
.link p{
	text-align:center;
}
aside.bnrs h2{
	height:3em;
	margin:0;
	font-size:12pt !important;
	line-height:3em;
}
.dark aside.bnrs h2{
	color:#fff;
	background:#222 !important;
}
.light aside.bnrs h2{
	color:#666;
	background:#ddd !important;
}
aside.bnrs ul{
	width:150px;
	padding:0;
}
aside.bnrs ul li{
	margin:15px 0;
}
aside.bnrs ul li a{
	display:block;
}
@media only screen and (max-width:940px){
	.wrapper{width:100%;}
	aside.bnrs{clear:both; width:100%;}
	.dark aside.bnrs{background:#111;}
	.light aside.bnrs{background:#eee;}
	aside.bnrs ul{clear:both; width:100%; font-size:0;}
	aside.bnrs ul li{display:inline-block; width:18%; margin:0.5%; font-size:10pt; vertical-align:top;}
	aside.bnrs ul li a img{width:100%; height:auto;}
}
@media only screen and (max-width:740px){
	article.shtml{clear:both; width:100%;}
	aside.bnrs ul li{width:24%;}
}
@media only screen and (max-width:640px){
	.shtml h1{font-size:18pt;}
	h2,h3{color:#000; background:none;}
	.shtml h2{font-size:16pt;}
	.shtml h3{font-size:14pt;}
	.shtml .cols .col_3{width:48%;}
	.shtml .cols .col_4{width:48%;}
	.shtml .cols .col_2.md,.shtml .cols .col_3.md{width:98%;}
	.shtml .cols .col_2.col_33,.shtml .cols .col_2.col_66{width:48%;}
	.shtml .cols .col_3.nomargin{width:50%;}
	.shtml .cols .col_4.nomargin{width:50%;}
	.shtml .cols .col_2.nomargin.md,.shtml .cols .col_3.nomargin.md{width:100%;}
	.shtml .cols .col_2.col_33.nomargin,.shtml .cols .col_2.nomargin.col_66{width:50%;}
	aside.bnrs ul li{width:32%;}
}
@media only screen and (max-width:480px){
	.eventinfo{font-size:80%;}
	.shtml .cols .col_2,.shtml .cols .col_3{width:98%;}
	.shtml .cols .col_3.sm{width:48%;}
	.shtml .cols .col_2.col_33,.shtml .cols .col_2.col_66{width:98%;}
}
@media only screen and (max-width:320px){
	.shtml .cols .col_4{width:98%;}
	aside.bnrs ul li{width:49%;}
	.shtml .cols .col_2.col_33,.shtml .cols .col_2.col_66{width:98%;}
}

footer{
	width:100%;
	clear:both;
	text-align:center;
	background:#f0ebeb;
}
footer #global_footer{
	width:940px;
	margin:auto;
	text-align:left;
}
.sp_btn{
	width:90%;
	margin:20px auto;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:0;
}
.sp_btn li{
	display:inline-block;
	width:50%;
	height:2.4em;
	margin:auto;
	line-height:2.4;
	font-size:14pt;
	background:#eee;
}
.sp_btn li a{
	display:block;
	color:#fff;
	background:#06f;
}
.e-form{
	width:100%;
	max-width:790px;
	margin:0 auto;
	font-size:10pt;
	line-height:1.8;
	background:#fff;
	box-sizing:border-box;
}
.flow {
	text-align: center;
	}
.flow ul{
	text-align:center;
	font-size:0;
	}
.flow ul li{
	display:inline-block;
	margin:6px;
	font-size:10pt;
	padding: 10px;
	color: #e2dada;
	border: 4px solid #e2dada;
	}
.flow li.now {
	color: #222;
	border: 4px solid #f00;
	background: #eee;
	}

.e-form h2{
	font-size:200%;
	font-weight:bold;
	text-align:center;
}
.e-form h3{
	font-size:150%;
	font-weight:bold;
}
.e-form strong{
	color:#f22;
}
.e-form h2,
.e-form h3,
.e-form div,
.e-form p{
	margin:1em;
}
.ev-inf{
	padding:1em;
	font-weight:bold;
	text-align:center;
	background:#f1f1f1;
}
.confbox{
	padding:0.4em;
	background:#eee;
}
@media only screen and (min-width:600px){
.e-form{
	font-size:14pt;
}
}
.ended {
	display: none;
}
